RFCs
rfcs/README.md
| RFC | Title | Description | Status |
|---|---|---|---|
| RFC-0001 | Benchmark | Standard Benchmark file structure | Draft |
| RFC-0002 | Evaluation | Standard Evaluation data structure | Draft |
| RFC-0003 | Plugin | Standard Plugin file structure | Draft |
| RFC-0004 | Bi-weekly Meeting | Community bi-weekly meeting workflow | Draft |
| RFC-0005 | Leaderboard | Standard Leaderboard chart configuration format | Draft |